# Uses of Interface
org.bukkit.inventory.ItemFactory

Packages that use ItemFactory
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of ItemFactory in org.bukkit

Methods in org.bukkit that return ItemFactory
Modifier and Type
Method
Description
`static @NotNull ItemFactory`
Bukkit.`getItemFactory()`
Gets the instance of the item factory (for `ItemMeta`).
`@NotNull ItemFactory`
Server.`getItemFactory()`
Gets the instance of the item factory (for `ItemMeta`).